Subject: HPL Resources Company
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 18 May 2000 00:55:00 -0700 (PDT)

Along the same lines as my previous request for Intratex's company 
dissolution, I would like to verify the status of HPL Resources Company and, 
if it is also dissolved, would request a copy of the dissolution.

I am making filings to the State's Comptroller's office for payment of 
suspensed moneys and the form requires this type of information and 
documentation.

Thanks, and would appreciate this information at your earliest convenience.

Candy